## libmail-thread-perl 2.55

=== debian/changelog ===
libmail-thread-perl (2.55-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Name in debian/copyright.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 16:13:27 +0100

libmail-thread-perl (2.55-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:09:19 +0100

libmail-thread-perl (2.55-2) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * Update license stanzas and pointers to /usr/share/common-licenses in
    debian/copyright.
  * Bump debhelper compatibility level to 8.
  * debian/rules: use dh(1).
  * Add memory-leak.patch to fix a memory leak.
    Thanks to Eric Wong for filing the bug and providing the pointer to the
    patch. (Closes: #763403)
  * Add build dependency on libtest-memory-cycle-perl.
    Used in a test provided by the memory leak patch.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Oct 2014 21:56:53 +0200

libmail-thread-perl (2.55-1) unstable; urgency=low

  * Initial Release  (Closes: #493233)

 -- David Bremner <bremner@unb.ca>  Mon, 22 Sep 2008 21:55:44 -0300
