=== debian/control ===
Source: libmail-thread-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: David Bremner <bremner@unb.ca>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libemail-abstract-perl,
                     libmailtools-perl,
                     libtest-memory-cycle-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-thread-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-thread-perl.git
Homepage: https://metacpan.org/release/Mail-Thread
Testsuite: autopkgtest-pkg-perl

Package: libmail-thread-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libemail-abstract-perl
Description: library for threading email by In-Reply-To and References
 The Mail::Thread module implements something relatively close to
 Jamie Zawinski's mail threading algorithm, as described by
 http://www.jwz.org/doc/threading.html.  This algorithm is based
 on following References and In-Reply-To headers, and is able to
 deal with not having all of the messages in a thread.
