=== debian/watch ===
version=4
https://metacpan.org/release/Mail-Thread   .*/Mail-Thread-v?@ANY_VERSION@@ARCHIVE_EXT@$
